Ok, So... don't wanna update...

Discussion in 'Wii - Hacking' started by Schlupi, Oct 10, 2010.

Oct 10, 2010
  1. Schlupi
    OP

    Member Schlupi Gbatemp's Official Earthbound Maniacâ„¢

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    I am on 4.2U with all the latest Hermes cIOSes, as well as Waninkoko ones that can work alongside it.

    I wanna use the shop and the internet Channel but it is asking for an update.

    I have Block Updates on in Priiloader and I THOUGHT I installed the latest Shop Channel Wad. What is it? A friend (?) stole my SD card which had ALL MY WII HACKING files so I need to reDL them from scratch.

    Would installing the new Shop channel was fix the problem? if so what is it's file name?

    If not what will?

    Thanks for your time, Gbatemp.
     
  2. Yoshinecra

    Newcomer Yoshinecra Member

    Joined:
    Aug 3, 2010
    Messages:
    22
    Location:
    Eagleland
    Country:
    United States
  3. Schlupi
    OP

    Member Schlupi Gbatemp's Official Earthbound Maniacâ„¢

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    Ok. I will give it a shot thank you good sir. =)

    I missed so much Wii hacking stuff I am so out of date lol...
     
  4. jceggbert5

    Member jceggbert5 Check out my hack, New Retro Mario Bros.

    Joined:
    Dec 1, 2008
    Messages:
    989
    Location:
    USA, Earth, MilkyWay
    Country:
    United States
    Also, make sure you install IOS56 (latest version, no patches). I ran into the problem of not having that, and installing it was the solution...
     
  5. fattest

    Member fattest GBAtemp Fan

    Joined:
    Aug 8, 2009
    Messages:
    308
    Country:
    United States

Share This Page